.ar-about-us-4-title {
  color: hsl(0, 0%, 100%) !important;
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 50px;
  letter-spacing: 0px;
  text-transform: uppercase;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px),
  only screen and (min-width: 992px) and (max-width: 1199px) {
  .ar-about-us-4-title {
    font-size: 70px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px),
  (max-width: 767px) {
  .ar-about-us-4-title {
    font-size: 70px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px),
  (max-width: 767px) {
  .ar-about-us-4-title-box {
    flex-wrap: wrap;
    justify-content: start !important;
  }
}
.ar-about-us-4-text-title-color {
  
   background: linear-gradient(90deg, rgb(183 183 183) 0%, rgb(231 231 231) 68%, rgb(183 183 183) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* service cards css*/
.services-wrapper {
  padding: 80px 5%;
  background: #0b0b0b;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.service-card {
  position: relative;
  height: 520px;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  color: #fff;
}

.service-card .overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to bottom,
    rgba(0,0,0,0.5),
    rgba(0,0,0,0.9)
  );
}

.service-content {
  position: relative;
  padding: 40px 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.service-content h2 {
  font-size: 34px;
  line-height: 1.1;
  margin-bottom: 20px;
}

.service-content h2 span {
  font-weight: 300;
}

.service-content p {
  font-size: 14px;
  line-height: 1.6;
  color: #ddd;
  margin-bottom: 25px;
}

.service-content ul {
  list-style: none;
  padding: 0;
  margin: 0 0 auto 0;
}

.service-content ul li {
  margin-bottom: 12px;
  font-size: 14px;
  padding-left: 18px;
  position: relative;
}

.service-content ul li::before {
  content: "+";
  position: absolute;
  left: 0;
}

.btn {
  font-size: 13px;
  letter-spacing: 1px;
  color: #fff;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 10px;
}

.arrow {
  width: 20px;
  height: 1px;
  background: #fff;
  position: relative;
}

.arrow::after {
  content: "";
  position: absolute;
  right: 0;
  top: -4px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

/* Responsive */
@media (max-width: 1024px) {
  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
  .services-grid {
    grid-template-columns: 1fr;
  }
}
